using Newtonsoft.Json;

namespace PCUT.Entities
{
    public class UpsertCategory
    {
        [JsonProperty("name")]
        public string Name { get; set; }

        [JsonProperty("description")]
        public string Description { get; set; }
    }
}
